<?php
mysql_select_db($database_sistem, $sistem);
$query_ttl_jun = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and juni='1' and jenis='Pendapatan'";
$ttl_jun = mysql_query($query_ttl_jun, $sistem) or die(mysql_error());
$row_ttl_jun = mysql_fetch_assoc($ttl_jun);
$totalRows_ttl_jun = mysql_num_rows($ttl_jun);

mysql_select_db($database_sistem, $sistem);
$query_ttl_jun_pnl = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and juni='1' and jenis='Pengeluaran'";
$ttl_jun_pnl = mysql_query($query_ttl_jun_pnl, $sistem) or die(mysql_error());
$row_ttl_jun_pnl = mysql_fetch_assoc($ttl_jun_pnl);
$totalRows_ttl_jun_pnl = mysql_num_rows($ttl_jun_pnl);

?>
